View Issue Details

IDProjectCategoryView StatusLast Update
0000269Siril[All Projects] Sirilpublic2018-09-17 12:47
Reporterlock42Assigned Tolock42 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformGNU/Linux 64bitsOSDebianOS VersionTesting
Product Version0.9.9 
Target Version0.9.10Fixed in Version0.9.10 
Summary0000269: Check if the number of FITS can be stacked by Siril on the system
DescriptionOn Windows Siril only can open 512 files due to stdio limit. In Linux and OS X this is another value that can be changed.
Cfitsio has its own limit: for versions < 3.45 it is 1000, and 10 000 for versions > 3.45

We need to handle this.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

Siril: 0.9 r2455

2018-09-02 22:03:51

lock42

Details
Try to fix issue 0000269 Affected Issues
0000269
mod - /branches/0.9/configure.ac
mod - /branches/0.9/src/core/proto.h
mod - /branches/0.9/src/core/utils.c
mod - /branches/0.9/src/stacking/stacking.c

Siril: 0.9 r2481

2018-09-17 12:47:16

lock42

Details
Really improve Issue 0000269 Affected Issues
0000269
mod - /branches/0.9/src/core/utils.c

Issue History

Date Modified Username Field Change
2018-09-02 21:46 lock42 New Issue
2018-09-02 21:46 lock42 Status new => assigned
2018-09-02 21:46 lock42 Assigned To => lock42
2018-09-02 22:03 lock42 Changeset attached => Siril 0.9 r2455
2018-09-05 11:09 lock42 Status assigned => resolved
2018-09-05 11:09 lock42 Resolution open => fixed
2018-09-05 11:09 lock42 Fixed in Version => 0.9.10
2018-09-17 12:47 lock42 Changeset attached => Siril 0.9 r2481